{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "data.bin"
  ],
  "attributes": {
    "lastModification": {
      "actor": "admin",
      "timestamp": "2025-11-17T15:42:50Z"
    },
    "lastModificationSignature": "303ea5670d4eb96f62a3a100e10e3407c76c2943e903623c848962b6b67d9d27"
  }
}